Subject: RE: Request for feature: "Sticky" indicator toggle

From: "Dameron, Gregg" <[email-masked]>
Date: Tue, 28 Jan 2003 13:01:00 -0700

> I also don't relly like the "stiples". Mostly windows I have 
> as sticky are
> "obvious" sticky ones, such as the pager, icon box, etc. I think it's
> a little redundent information to indicate on stickyness on these.
> 
> Mayby as a part of TitleStyle is better, any more opinions anyone?

Visually distinct sticky vs. slippery windows is one of the nice features we
got when we changed from fvwm95 to fvwm2.  The "ribbed" look is a plus -
it's a good visual discriminator for our users, even for the Pager.  A new
Style/Titlestyle is fine, but my vote is to keep the ribs as the default for
sticky's.

Gregg Dameron
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Marcus Lundblad <[email-masked]>
Date: Tue, 28 Jan 2003 22:03:24 +0100 (CET)

> Style/Titlestyle is fine, but my vote is to keep the ribs as the default for
Yes, I think the current behaviour is a good default.

//Marcus